Commit 2337ab6d authored by Mike Hibler's avatar Mike Hibler

Reflect correct version of php5.6 for freebsd 10.2 install.

parent e93c5449
......@@ -114,7 +114,7 @@ if ($FBSD_MAJOR > 7 || ($FBSD_MAJOR == 7 && $FBSD_MINOR > 2)) {
$PHP_VERSION = 5;
# there is no longer an explict extensions package
if ($FBSD_MAJOR > 10 || ($FBSD_MAJOR == 10 && $FBSD_MINOR > 1)) {
$PHP_PORT = "php56-5.6.11";
$PHP_PORT = "php56-5.6.12";
} elsif ($FBSD_MAJOR == 10 && $FBSD_MINOR > 0) {
$PHP_PORT = "php56-5.6.9";
} elsif ($FBSD_MAJOR > 9 || ($FBSD_MAJOR == 9 && $FBSD_MINOR > 1)) {
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment